<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Activité: Création d'un objet littéral pour le calcul de l'IMC V2</title>
        <script src="js/act_imc_obj_litteral_v2.js" defer></script>
    </head>

    <body>
        <p>Affichage console de la création d'un objet littéral pour le calcul de l'IMC V2</p>
    </body>

</html>